@charset "shift_jis";
.contents {
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.tag_back {
	font-size: 16px;
	line-height: 35px;
	color: #FFF;
	background-image: url(../img/index/tag_back.png);
	text-indent: 20px;
	height: 40px;
}
.tag2_back {
	line-height: 30px;
	background-image: url(../img/index/tag2_back.png);
	text-indent: 20px;
	font-size: 15px;
	margin-bottom: 15px;
	height: 30px;
}
.tag3 {
	font-size: 14px;
	line-height: 20px;
	text-indent: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	color: #0049A3;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #0049A3;
	padding-left: 10px;
	margin-right: 10px;
}
.tag4 {
	font-size: 14px;
	line-height: 20px;
	text-indent: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	color: #F60;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F60;
	padding-left: 10px;
	margin-right: 10px;
}

.str {
	margin-right: 10px;
	margin-left: 10px;
}
.gray {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	background-color: #f5f5f5;
}

.list {
	margin: 10px;
}
.list li {
	margin-left: 20px;
	margin-bottom: 5px;
	line-height: 140%;
}
.attention {
	background-color: #f5f5f5;
	margin: 10px;
	padding: 10px;
	border: 1px dashed #CCC;
}


.retop_p {
	padding-top: 15px;
}

#navi_small {
	background-color: #0049A3;
	width: 240px;
	margin-bottom: 15px;
}
#naviUL2 {
	background-color: #FFF;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
}
#naviUL2 li {
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	list-style-type: none;
}
#naviUL3 {
	background-color: #FFF;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
}
#naviUL3 li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	list-style-type: none;
}
.spacer2 {
	text-indent: -9999px;
	height: 15px;
}






/*---------------------------

		　ごあいさつ

------------------------------*/



.preg {
	margin-bottom: 10px;
}
#p_photo {
	float: right;
	height: 160px;
	width: 120px;
	background-color: #CCC;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border: 1px solid #999;
}
#photo_str {
	text-align: center;
	padding-top: 65px;
	font-size: 16px;
}


/*---------------------------

		　アクセス

------------------------------*/
#map {
	margin-left: 10px;
}
